body{ background-color:#FFF;color:#000;}

.header {background:#FFF; padding:0; }

.top-menu{background:#F0F0F0;color:#FFF;font:600 14px/20px 'lato', sans-serif; text-transform:uppercase; padding:0px 10px;border-bottom:1px solid #efefef;}
.top-menu ul li a{color:#000;font:600 14px/20px 'lato', sans-serif; padding:10px 50px; }
.top-menu ul li a:hover,
.top-menu ul li.active > a,
.top-menu ul li:hover > a{color:#000; background:#FFF;}
.top-menu ul ul{background:#FFF;}
.top-menu ul ul li a{color:#000;}
.top-menu ul ul li a:hover,
.top-menu ul ul li.active > a,
.top-menu ul ul li:hover > a{color:#fff; background:#F2F2F2;}
.top-menu ul li.last{float:left;border-right:1px solid #FFF;}


input.input, textarea.input{background:#FFF !important;}

.cb_input{ padding:7px;background:#F4F4F4;color:#777; border-radius:0px;padding:57px 22px; }
.cb_right{padding-left:40px;padding-top:45px;}

.btn-atc{background:#292622;}
.btn-checkout{background:#F9C39B;}
.btn-atc:hover, .btn-checkout:hover{background:#f5821f;}

.button{background:#EB8C24; border:2px solid #FFF;color:#FFF;border-radius:0px;padding:10px 34%;font:normal 12px/15px Lato, Helvetica, sans-serif;}
.button:hover{background:#F39B1B; color:#FFF;text-decoration:underline;}

.button2{background:#EB8C24; border:2px solid #FFF;color:#FFF;border-radius:0px;padding:10px ;font:normal 12px/15px Lato, Helvetica, sans-serif;}
.button2:hover{background:#F39B1B; color:#FFF;text-decoration:underline;}

.button2.ckout{background:#006d31;}
.button2.ckout:hover{background:#f99527;}

h1.title{color:#000;font-weight:bold;padding-top:20px;}

.logo{padding:15px 0 5px;}

.chk-step span{background:#383838; color:#ffffff;}
.chk-step span.active{background:#e20e25;}

.error{ color: red !important;}

.box-cusdetail{border:solid 1px #a3a3a3; background:#fff;}
.box-cusdetail h2{background: #F9C39B; color:#fff; border-bottom:solid 1px #fff;}

.box-order-summary{border:solid 1px #a3a3a3; background:#fff;}
.box-order-summary h2{background:#F9C39B; color:#fff;}

.accountsummary{border:solid 1px #979795; background:#ffffff;}
.accountsummary th{background:#EB8C24; color:#fff;}
.accountsummary tr:nth-child(odd) td{background:#e3e3e3;}

.transaction-history{ border:solid 1px #979795; background:#ffffff;}
.transaction-history h2{background:#EB8C24; color:#fff;}
.transaction-history th{background:#C1C1C1; color:#000;}
.transaction-history td{background:#fff; color:#000;}
.transaction-history tr:nth-child(even) td{background:#e3e3e3;}

.footer-top{background:#F0F0F0; color:#6C6B6A;border:1px #E4E4E4 solid;padding:10px 0px;}
.footer-top-link a{color:#6C6B6A;}
.footer-top-link a:hover{color:#6C6B6A;text-decoration:underline;}

.footer-bottom{background:#ffffff;}

div#hspager
{ display: none !important; }


@media screen and (max-width: 979px) {	

#slidingMenu{ background-color:#FFFFFF;color:#000;}

nav#navMenu ul li a{text-align:left;border-top:.5px solid;border-top-color:#efefef;padding:1rem;font-weight:600;color:#000;padding-left:23px;}

.navMenu-main {	top:5px;}
.navMenu-main #menu {background:#fff;color:#FFF;}
.navMenu-main #menu:hover {background:#fff; color:#FFF;}

.navMenu ul li a.menuCart{background-position-x:-5px; background-position-y:5px;padding-left:20px;padding-right:10px;}

.logo{padding-left:0%;}

.product-grid .product-box .form-group .pgc{float:left; width:80px; margin-right:10px;}
.product-grid .product-box .form-group .error-box{height:5px;}

.top-menu ul li a{color:#fa61a5;}
.top-menu ul li.last{float:none; padding-left:0px;}

.header{ position: sticky; top: 0; z-index:9990; width: 100%;border:#e5e5e5 solid 1px}

.siz1{width:98% !important;}

.cb_right{padding:0px;}
.cb_input{padding:10%;}

.gn-icon-menu span,
.gn-icon-menu span:before,
.gn-icon-menu span:after {width:1.25rem;height:0.12rem;background:#404040;border-radius:.0625rem;}

.image_full{display:none; }
.image_mobile{display:block;margin-left:auto; margin-right:auto; }

.btn-atc{float:left;}
.btn-atc:hover,.btn-checkout:hover{float:left;}	



#main{padding:20px 0 0px;}

.footer-top{padding-bottom:25px;}


}


@media screen and (max-width: 480px) {

.product-grid .product-box .thumb img{padding-left:18%;}
.footer-bottom{text-align:left; padding:0;}
.box-cusdetail .tabcon{padding:10px;}
.cb_mid {float:left;margin-left:0px;}
.popup .con{padding-top:0px;}
}


@media screen and (max-width: 360px) {

.logo{text-align:left;}
.logo img{width:auto;padding-top:7px;}
.product-grid .product-box .thumb img{padding-left:10%;}
.box-cusdetail .tabcon{padding:5px;}

}


#checktcs{-webkit-appearance: checkbox;}
